Troubleshooting HPE Enclosure and Blades with vROps and Blue Medora

This dashbaord was created in vROps 7.0 and explores HPE enclosures, blades, and other related devices as exposed by the HPE Compute managemnet pack from Blue Medora.  The prerequisites are as follows:

1.  vROps 6.3+

2.  HPE OA CLI 4.5+

General system requirements can be found here: https://s3.amazonaws.com/docs.bluemedora.com/vROps/HPE-Servers/Default.htm#system-requirements/system-requirements.htm%3FTocPath%3DSystem%2520Requirements%7C_____0


Sign in to be able to add comments.

Comments 0